Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: Tony Lu <[email-masked]>
Date: Wed, 2 Mar 2022 13:56:35 +0800

On Wed, Mar 02, 2022 at 11:22:09AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the net-next tree got a conflict in:
> 
>   net/smc/af_smc.c
> 
> between commit:
> 
>   4d08b7b57ece ("net/smc: Fix cleanup when register ULP fails")
> 
> from the net tree and commit:
> 
>   462791bbfa35 ("net/smc: add sysctl interface for SMC")
> 
> from the net-next tree.
> 
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.
> 

Thanks for solving these conflicts. This looks good to me.

Tony Lu